html,body {
	background: #1a4372;
	color: #fff;
	font-family: Georgia, serif;
	margin: 5px 0 0 0;
	text-align: center;
}
body, p, input, select, textarea {
	font-size: 14px;
	letter-spacing: 0.02em;
}
a {
	color: #c52037;
	text-decoration: none;
}
a:hover {
	color: #1a4372;
}
a:focus {
	outline: 0;
}
a.read-more {
	display: block;
	font-family: "ProximaNova Semibold", "Myriad Pro", "Helvetica", "Arial", sans-serif;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 0.06em;
	padding: 10px 0 0 0;
	text-transform: uppercase;
}
hr {
	background: #ccc;
	color: #ccc;
	border: 0;
	height: 1px;
	margin: 10px 0 20px 0;
	text-shadow: 0px 1px 1px #fff;
}

p, blockquote {
	line-height: 160%;
}

br.clear {
	clear: both;
}
img.alignleft,
.alignleft {
	float: left;
	margin-right: 10px;
}
img.alignright,
.alignright {
	float: right;
	margin-left: 10px;
}
.wp-caption-text {
	font-size: 12px !important;
	text-align: center;
	color: #666;
}

/* old browsers */
article, aside, canvas, details,
figcaption, figure, footer, header,
hgroup, nav, section, summary, video {
    display: block;
}

/* navigation */
#main-menu {
	border-bottom: 1px #dbd9d9 solid;
	font-family: "ProximaNova Semibold", "Myriad Pro", "Helvetica", "Arial", sans-serif;
	font-size: 13px;
	letter-spacing: 0.05em;
	text-align: center;
	padding: 15px 0;
	text-shadow: 0px 1px 1px #fff;
}
#main-menu a {
	color: #5c5b5b;
	font-weight: bold;
	margin: 0 15px;
	text-decoration: none;
	text-transform: uppercase;
}
#main-menu a:hover {
	color: #c52037;
}

/* header */
#site-header {
	background: #edf0f0 url(../images/header-bg.jpg) repeat;
	width: 100%;
}
#site-header div.widget-bio img {
	float: left;
}
#site-header div.widget-bio div.col {
	float: left;
	margin-left: 15px;
	width: 380px;
}
#home-quote {
	border-bottom: 1px #dbd9d9 solid;
	border-top: 1px #fff solid;
	color: #1a4271;
	font-size: 20px;
	font-style: italic;
	padding: 15px 0;
	text-align: center;
}

#site-header h2 {
	border-top: 1px #fff solid;
	color: #c52037;
	font-size: 54px;
	letter-spacing: 0.15em;
	padding: 15px 0 0 0;
	text-align: center;
	text-shadow: 0px 2px 1px #fff;
	text-transform: uppercase;
}
#site-header div.widget-bio {
	color: #000;
	font-size: 14px;
	letter-spacing: 0.04em !important;
	padding: 5px 0 20px 0;
	line-height: 150%;
	text-shadow: 0px 1px 1px #fff;
}
#site-header div.widget-bio span {
	display: none;
}


/* content */
div.content-wrapper {
	margin: 0 auto;
	text-align: left;
	width: 940px;
}
body.home #content {
	padding-bottom: 10px;
}
#content {
	background: #e1e4e4 url(../images/bg.jpg) repeat;
	color: #000;
	padding-top: 30px;
	padding-bottom: 60px;
	width: 100%;
}
#col-main {
	float: left;
	overflow: hidden;
	width: 660px;
}
#col-main h1 {
	color: #1a4372;
	font-size: 34px !important;
	letter-spacing: 0.05em;
	padding-bottom: 15px;
	margin-left: 1px;
	text-shadow: 0px 1px 1px #fff;
}
#col-main h2 {
	color: #1a4372;
	font-size: 24px !important;
	letter-spacing: 0.03em;
	padding-bottom: 15px;
	margin-left: 1px;
	text-shadow: 0px 1px 1px #fff;
}
div.subcol-main {
	float: left;
	margin-right: 25px;
	overflow: hidden;
	width: 400px;
}
div.subcol-extras {
	float: left;
	overflow: hidden;
	width: 235px;
}

div.content-block {
	border-bottom: 1px #cfcece solid;
	margin-bottom: 20px;
	padding-bottom: 25px;
}
div.page p,
#home-content blockquote p {
	padding-bottom: 15px;
	font-size: 15px;
	line-height: 190%;
}
div.page p a:hover,
div.page ul a:hover {
	color: #1a4372;
}
div.page div.subcol-main p {
	font-size: 16px;
	line-height: 170%;
}
div.page blockquote {
	margin-bottom: 25px;
}
#home-content blockquote {
	margin-bottom: 10px;
}
div.page blockquote cite,
#home-content blockquote cite {
	color: #666;
	display: inline;
	font-size: 12px;
	line-height: 160%;
	letter-spacing: 0.09em;
	margin-top: 10px;
	text-transform: uppercase;
}
div.page ul {
	margin: 5px 25px 20px 25px;
	font-size: 15px;
	line-height: 170%;
	list-style: circle;
}
div.page ul li {
	list-style: circle;
	margin: 8px 0;
}

/* sidebar */
#col-sidebar {
	float: left;
	margin-right: 55px;
	overflow: hidden;
	width: 225px;
}
#col-sidebar h3 {
	color: #1a4372;
	font-size: 20px;
	letter-spacing: 0.03em;
	padding-bottom: 10px;
	text-shadow: 0px 1px 1px #fff;
}
#col-sidebar h3 a {
	color: #1a4372;	
}
div.sidebar-block {
	padding-bottom: 15px;
}
a.sidebar-button {
	background: #ab2336;
	background-image: linear-gradient(bottom, rgb(162,28,48) 5%, rgb(176,42,62) 53%);
	background-image: -o-linear-gradient(bottom, rgb(162,28,48) 5%, rgb(176,42,62) 53%);
	background-image: -moz-linear-gradient(bottom, rgb(162,28,48) 5%, rgb(176,42,62) 53%);
	background-image: -webkit-linear-gradient(bottom, rgb(162,28,48) 5%, rgb(176,42,62) 53%);
	background-image: -ms-linear-gradient(bottom, rgb(162,28,48) 5%, rgb(176,42,62) 53%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.05, rgb(162,28,48)),
		color-stop(0.53, rgb(176,42,62))
	);
	border-radius: 20px;
	color: #fff;
	display: block;
	font-family: "ProximaNova Semibold", "Myriad Pro", "Helvetica", "Arial", sans-serif;
	font-size: 13px;
	height: 30px;
	margin: 15px 0;
	letter-spacing: 0.11em;
	padding-top: 14px;
	text-align: center;
	text-shadow: 0px 1px 1px #8b1627;
	text-transform: uppercase;
	width: 220px;
}
a.sidebar-button:hover {
	background: #c52037;
}
body.home a.sidebar-facebook {
	margin-top: 10px;
}
a.sidebar-facebook {
	background: transparent url(../images/sidebar-facebook.png) no-repeat;
	display: block;
	margin-top: 30px;
	height: 44px;
	width: 191px;
}
a.sidebar-facebook:hover {
	color: #c52037 !important;
}
a.sidebar-facebook span {
	display: none;
}
div.widget-caro-on-facebook h3 {
	display: none;
}

/* homepage */
#home-author img.author-pic {
	float: right;
	margin: 0 0 5px 5px;
}
#home-content {
	font-size: 18px;
	width: 550px;
}
#home-content p {
	font-size: 18px;
}
#home-content blockquote.hp-quote {
	background: transparent url(../images/blockquote.png) 0 10px no-repeat;
	color: #4e4e4e;
	font-size: 15px !important;
	font-style: italic;
	padding-top: 10px;
	text-indent: 30px;
}
#home-content blockquote.hp-quote p {
	font-size: 16px; 
	letter-spacing: 0.03em !important;
	line-height: 190% !important;
}
#home-content blockquote.hp-quote cite {
	display: inline; 
	color: #777;
	letter-spacing: 0.09em;
	margin-bottom: 5px;
	text-transform: uppercase;
}

#home-book {
	left: 50%;
	margin-left: 140px;
	position: absolute;
	top: 380px;
}
div.buy-the-book {
	padding: 0 0 0 40px;
}
div.buy-the-book h4 {
	color: #1a4372;
	float: left;
	font-size: 16px;
	width: 125px;
}

#home-side {
	border-top: 1px #ccc solid;
	padding-top: 30px;
	margin-top: 25px;
}
#home-side h3 {
	color: #1a4372;
	font-size: 20px;
	letter-spacing: 0.03em;
	padding-bottom: 10px;
	text-shadow: 0px 1px 1px #fff;
}
#home-side p {
	font-size: 14px;
}
#home-side div.widget-speaking-engagements {
	float: left;
	margin-right: 70px;
	width: 270px;
}
#home-side div.widget-caro-on-facebook {
	float: left;
}

div.subcol-extras div.buy-the-book {
	padding: 0 0 0 0;
	margin-top: 15px;
}
div.subcol-extras div.buy-the-book h4 {
	font-size: 14px;
	margin-right: 10px;
	padding-left: 5px;
	width: 105px;
	text-shadow: 0px 1px 1px #fff;
}
div.buy-the-book nav {
	float: left;
	width: 170px;
}
div.subcol-extras div.buy-the-book nav {
	width: 115px;
}
div.buy-the-book nav a {
	display: block;
	color: #c52037;
	font-family: "ProximaNova Semibold", "Myriad Pro", "Helvetica", "Arial", sans-serif;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0.06em;
	padding-bottom: 7px;
	text-transform: uppercase;
	text-shadow: 0px 1px 1px #fff;
}
div.buy-the-book nav a:hover {
	color: #1a4372;
}	

#book-awards {
	margin-top: 30px;
	margin-left: 10px;
}
#book-awards h4 {
	color: #1a4372;
	font-size: 16px;
	margin-bottom: 8px;
}
#book-awards p {
	font-size: 13px;
	line-height: 150%;
}

div.widget-awards {
	margin-bottom: 30px;
}
div.widget-awards li {
	border-bottom: 1px #cfcfcf solid;
	border-top: 1px #eceaea solid;
	display: block;
	font-size: 13px;
	line-height: 150%;
	padding: 4px 0;
}

/* books */
#book-subnav,
#page-subnav {
	padding-bottom: 50px;
}
#book-subnav nav a,
#page-subnav nav a {
	border-bottom: 1px #cfcfcf solid;
	border-top: 1px #eceaea solid;
	display: block;
	font-family: "ProximaNova Semibold", "Myriad Pro", "Helvetica", "Arial", sans-serif;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 0.09em;
	padding: 8px 0 8px 6px;
	text-transform: uppercase;
	text-shadow: 0px 1px 1px #fff;
}
#book-subnav nav a:hover,
#book-subnav nav a.active,
#page-subnav nav a:hover,
#page-subnav nav a.active {
	background: url(../images/nav-bg-hover.png) repeat;
	color: #1a4271;
}
#book-subnav nav nav.subnav a {
	background: url(../images/nav-bg-hover.png) repeat;
	padding-left: 50px;
}
	

#books-lists h4 {
	color: #333;
	font-size: 16px;
	padding: 0 0 10px 0;
	text-shadow: 0px 1px 1px #fff;
}
#books-lists div.book {
	float: left;
	margin: 0 5px;
	text-align: center;
	width: 155px;
}
#books-lists div.book img {
	margin-bottom: 6px;
}
#books-lists div.book a:hover {
	color: #1a4372;
}
#books-lists div.books-list {
	border-bottom: 1px #cfcfcf solid;
	padding: 20px 0;
}

/* events */
div.event {
	padding: 10px 0;
}
div.event div.event-date {
	color: #666;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 0;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}
div.event div.event-date span.dyear {
	font-size: 12px;
}
div.event div.event-details p {
	padding: 5px 0;
}
div.event-details h3 {
	font-size: 15px;
	margin-bottom: 6px;
}

div.biopic img {
	margin-bottom: 15px;
}


/* contact */
#contact-form {
	padding: 10px 0 30px 0;
}
#contact-form p {
	padding: 8px 0;
}
#contact-form label {
	display: block;
	font-weight: bold;
}
#contact-form input.text,
#contact-form textarea {
	border: 1px #ccc solid;
	border-radius: 8px;
	padding: 8px;
	width: 300px;
}
#contact-form input.csubmit {
	background: #ab2336;
	background-image: linear-gradient(bottom, rgb(162,28,48) 5%, rgb(176,42,62) 53%);
	background-image: -o-linear-gradient(bottom, rgb(162,28,48) 5%, rgb(176,42,62) 53%);
	background-image: -moz-linear-gradient(bottom, rgb(162,28,48) 5%, rgb(176,42,62) 53%);
	background-image: -webkit-linear-gradient(bottom, rgb(162,28,48) 5%, rgb(176,42,62) 53%);
	background-image: -ms-linear-gradient(bottom, rgb(162,28,48) 5%, rgb(176,42,62) 53%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.05, rgb(162,28,48)),
		color-stop(0.53, rgb(176,42,62))
	);
	border: 0;
	border-radius: 20px;
	color: #fff;
	display: block;
	font-family: "ProximaNova Semibold", "Myriad Pro", "Helvetica", "Arial", sans-serif;
	font-size: 13px;
	height: 35px;
	letter-spacing: 0.11em;
	margin: 15px 0;
	text-align: center;
	text-shadow: 0px 1px 1px #8b1627;
	text-transform: uppercase;
	width: 100px;
}
#contact-form input.csubmit:hover {
	background: #c52037;
}

#contact-form span.error {
	background: #fcc;
	border: 1px #c66 solid;
	border-radius: 8px;
	color: #600;
	display: block;
	margin: 4px 0;
	padding: 8px;
	width: 300px;
}

/* about */
body.about-robert-a-caro #col-main p {
	margin-right: 75px;
}


/* footer */
#site-footer {
	color: #8da1b9;
	font-family: "ProximaNova Semibold", "Myriad Pro", "Helvetica", "Arial", sans-serif;
	font-size: 11px;
	letter-spacing: 0.10em;
	padding: 20px 0;
	text-shadow: none;
	text-transform: uppercase;
}
